{
  "pages": [
    "pages/index/index",
    "pages/index/book",
    "pages/index/mine",
    "pages/doctor_related/select_doctor",
    "pages/doctor_related/doctor_info",
    "pages/doctor_related/info_write",
    "pages/archives/my_archives",
    "pages/login/login",
    "pages/order/payment",
    "pages/order/order",
    "pages/service_packs/packs_information",
    "pages/service_packs/packs_details",
    "pages/service_packs/choicepacks",
    "pages/service_packs/introduce",
    "pages/personal/personal_information",
    "pages/personal/coupon/coupon",
    "pages/personal/coupon/coupon_details"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#fab6b6",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "./static/img/home.png",
        "selectedIconPath": "./static/img/home_select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/index/book",
        "iconPath": "./static/img/book.png",
        "selectedIconPath": "./static/img/book_select.png",
        "text": "小课堂"
      },
      {
        "pagePath": "pages/index/mine",
        "iconPath": "./static/img/my.png",
        "selectedIconPath": "./static/img/my_select.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "chooseLocation": {
      "version": "1.0.5",
      "provider": "wx76a9a06e5b4e693e"
    },
    "tucao": {
      "provider": "wx8abaf00ee8c3202e",
      "version": "1.1.5"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序定位"
    }
  },
  "uniStatistics": {
    "enable": false
  },
  "usingComponents": {}
}